package br.com.codetec.saudesabor.model;

public class ResponseCEP {
    private String erro;

    private String mensagem;

    private Endereco endereco;

    public void setErro(String erro) {
        this.erro = erro;
    }

    public String getErro() {
        return this.erro;
    }

    public void setMensagem(String mensagem) {
        this.mensagem = mensagem;
    }

    public String getMensagem() {
        return this.mensagem;
    }

    public void setEndereco(Endereco endereco) {
        this.endereco = endereco;
    }

    public Endereco getEndereco() {
        return this.endereco;
    }
}
